Index: extensions/_sample/fini.c
===================================================================
--- extensions/_sample/fini.c	(revision 270)
+++ extensions/_sample/fini.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/_sample/hello.cpp
===================================================================
--- extensions/_sample/hello.cpp	(revision 662)
+++ extensions/_sample/hello.cpp	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/_sample/sample.c
===================================================================
--- extensions/_sample/sample.c	(revision 662)
+++ extensions/_sample/sample.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/acl_wl/acl_wl.c
===================================================================
--- extensions/acl_wl/acl_wl.c	(revision 332)
+++ extensions/acl_wl/acl_wl.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/acl_wl/acl_wl.h
===================================================================
--- extensions/acl_wl/acl_wl.h	(revision 258)
+++ extensions/acl_wl/acl_wl.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/acl_wl/aw_conf.l
===================================================================
--- extensions/acl_wl/aw_conf.l	(revision 258)
+++ extensions/acl_wl/aw_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/acl_wl/aw_conf.y
===================================================================
--- extensions/acl_wl/aw_conf.y	(revision 258)
+++ extensions/acl_wl/aw_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/acl_wl/aw_tree.c
===================================================================
--- extensions/acl_wl/aw_tree.c	(revision 403)
+++ extensions/acl_wl/aw_tree.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_acct/acct_conf.l
===================================================================
--- extensions/app_acct/acct_conf.l	(revision 528)
+++ extensions/app_acct/acct_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_acct/acct_conf.y
===================================================================
--- extensions/app_acct/acct_conf.y	(revision 528)
+++ extensions/app_acct/acct_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_acct/acct_db.c
===================================================================
--- extensions/app_acct/acct_db.c	(revision 534)
+++ extensions/app_acct/acct_db.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_acct/acct_records.c
===================================================================
--- extensions/app_acct/acct_records.c	(revision 285)
+++ extensions/app_acct/acct_records.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_acct/app_acct.c
===================================================================
--- extensions/app_acct/app_acct.c	(revision 639)
+++ extensions/app_acct/app_acct.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_acct/app_acct.h
===================================================================
--- extensions/app_acct/app_acct.h	(revision 528)
+++ extensions/app_acct/app_acct.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/hostap_compat.h
===================================================================
--- extensions/app_radgw/hostap_compat.h	(revision 258)
+++ extensions/app_radgw/hostap_compat.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/radius.c
===================================================================
--- extensions/app_radgw/radius.c	(revision 553)
+++ extensions/app_radgw/radius.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/radius.h
===================================================================
--- extensions/app_radgw/radius.h	(revision 550)
+++ extensions/app_radgw/radius.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw.h
===================================================================
--- extensions/app_radgw/rgw.h	(revision 553)
+++ extensions/app_radgw/rgw.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_clients.c
===================================================================
--- extensions/app_radgw/rgw_clients.c	(revision 738)
+++ extensions/app_radgw/rgw_clients.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_common.h
===================================================================
--- extensions/app_radgw/rgw_common.h	(revision 718)
+++ extensions/app_radgw/rgw_common.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_conf.l
===================================================================
--- extensions/app_radgw/rgw_conf.l	(revision 522)
+++ extensions/app_radgw/rgw_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_conf.y
===================================================================
--- extensions/app_radgw/rgw_conf.y	(revision 516)
+++ extensions/app_radgw/rgw_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_main.c
===================================================================
--- extensions/app_radgw/rgw_main.c	(revision 516)
+++ extensions/app_radgw/rgw_main.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_msg_attrtype.c
===================================================================
--- extensions/app_radgw/rgw_msg_attrtype.c	(revision 422)
+++ extensions/app_radgw/rgw_msg_attrtype.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_msg_codes.c
===================================================================
--- extensions/app_radgw/rgw_msg_codes.c	(revision 258)
+++ extensions/app_radgw/rgw_msg_codes.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_plugins.c
===================================================================
--- extensions/app_radgw/rgw_plugins.c	(revision 403)
+++ extensions/app_radgw/rgw_plugins.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_servers.c
===================================================================
--- extensions/app_radgw/rgw_servers.c	(revision 718)
+++ extensions/app_radgw/rgw_servers.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgw_worker.c
===================================================================
--- extensions/app_radgw/rgw_worker.c	(revision 549)
+++ extensions/app_radgw/rgw_worker.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_acct.c
===================================================================
--- extensions/app_radgw/rgwx_acct.c	(revision 706)
+++ extensions/app_radgw/rgwx_acct.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_auth.c
===================================================================
--- extensions/app_radgw/rgwx_auth.c	(revision 706)
+++ extensions/app_radgw/rgwx_auth.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_debug.c
===================================================================
--- extensions/app_radgw/rgwx_debug.c	(revision 718)
+++ extensions/app_radgw/rgwx_debug.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_echodrop.c
===================================================================
--- extensions/app_radgw/rgwx_echodrop.c	(revision 639)
+++ extensions/app_radgw/rgwx_echodrop.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_echodrop.h
===================================================================
--- extensions/app_radgw/rgwx_echodrop.h	(revision 269)
+++ extensions/app_radgw/rgwx_echodrop.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_echodrop.l
===================================================================
--- extensions/app_radgw/rgwx_echodrop.l	(revision 270)
+++ extensions/app_radgw/rgwx_echodrop.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_echodrop.y
===================================================================
--- extensions/app_radgw/rgwx_echodrop.y	(revision 511)
+++ extensions/app_radgw/rgwx_echodrop.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_sample.c
===================================================================
--- extensions/app_radgw/rgwx_sample.c	(revision 377)
+++ extensions/app_radgw/rgwx_sample.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/app_radgw/rgwx_sip.c
===================================================================
--- extensions/app_radgw/rgwx_sip.c	(revision 717)
+++ extensions/app_radgw/rgwx_sip.c	(revision 740)
@@ -6,5 +6,5 @@
 *													 *
 * All rights reserved.											 *
-* Based on rgwx_auth plugin (Sebastien Decugis <sdecugis@nict.go.jp>)					 *
+* Based on rgwx_auth plugin (Sebastien Decugis <sdecugis@freediameter.net>)					 *
 * 													 *
 * Redistribution and use of this software in source and binary forms, with or without modification, are  *
Index: extensions/app_redirect/app_redir.c
===================================================================
--- extensions/app_redirect/app_redir.c	(revision 722)
+++ extensions/app_redirect/app_redir.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_redirect/app_redir.h
===================================================================
--- extensions/app_redirect/app_redir.h	(revision 722)
+++ extensions/app_redirect/app_redir.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_redirect/ard-host.h.in
===================================================================
--- extensions/app_redirect/ard-host.h.in	(revision 722)
+++ extensions/app_redirect/ard-host.h.in	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_redirect/ard_conf.l
===================================================================
--- extensions/app_redirect/ard_conf.l	(revision 722)
+++ extensions/app_redirect/ard_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_redirect/ard_conf.y
===================================================================
--- extensions/app_redirect/ard_conf.y	(revision 722)
+++ extensions/app_redirect/ard_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_redirect/ard_rules.c
===================================================================
--- extensions/app_redirect/ard_rules.c	(revision 738)
+++ extensions/app_redirect/ard_rules.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/app_sip/app_sip.l
===================================================================
--- extensions/app_sip/app_sip.l	(revision 440)
+++ extensions/app_sip/app_sip.l	(revision 740)
@@ -6,5 +6,5 @@
 *													 *
 * All rights reserved.											 *
-* Based on ta_conf.l (Sebastien Decugis <sdecugis@nict.go.jp>)					 *
+* Based on ta_conf.l (Sebastien Decugis <sdecugis@freediameter.net>)					 *
 * 													 *
 * Redistribution and use of this software in source and binary forms, with or without modification, are  *
Index: extensions/app_sip/app_sip.y
===================================================================
--- extensions/app_sip/app_sip.y	(revision 440)
+++ extensions/app_sip/app_sip.y	(revision 740)
@@ -6,5 +6,5 @@
 *													 *
 * All rights reserved.											 *
-* Based on ta_conf.y  (Sebastien Decugis <sdecugis@nict.go.jp>)					 *
+* Based on ta_conf.y  (Sebastien Decugis <sdecugis@freediameter.net>)					 *
 * 													 *
 * Redistribution and use of this software in source and binary forms, with or without modification, are  *
Index: extensions/dbg_interactive/dbg_interactive.c
===================================================================
--- extensions/dbg_interactive/dbg_interactive.c	(revision 662)
+++ extensions/dbg_interactive/dbg_interactive.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/dbg_interactive.i
===================================================================
--- extensions/dbg_interactive/dbg_interactive.i	(revision 706)
+++ extensions/dbg_interactive/dbg_interactive.i	(revision 740)
@@ -4,5 +4,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/dictionary.i
===================================================================
--- extensions/dbg_interactive/dictionary.i	(revision 638)
+++ extensions/dbg_interactive/dictionary.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/dispatch.i
===================================================================
--- extensions/dbg_interactive/dispatch.i	(revision 639)
+++ extensions/dbg_interactive/dispatch.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/endpoints.i
===================================================================
--- extensions/dbg_interactive/endpoints.i	(revision 640)
+++ extensions/dbg_interactive/endpoints.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/events.i
===================================================================
--- extensions/dbg_interactive/events.i	(revision 728)
+++ extensions/dbg_interactive/events.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/lists.i
===================================================================
--- extensions/dbg_interactive/lists.i	(revision 640)
+++ extensions/dbg_interactive/lists.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/messages.i
===================================================================
--- extensions/dbg_interactive/messages.i	(revision 706)
+++ extensions/dbg_interactive/messages.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/peers.i
===================================================================
--- extensions/dbg_interactive/peers.i	(revision 718)
+++ extensions/dbg_interactive/peers.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/posix.i
===================================================================
--- extensions/dbg_interactive/posix.i	(revision 641)
+++ extensions/dbg_interactive/posix.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/queues.i
===================================================================
--- extensions/dbg_interactive/queues.i	(revision 640)
+++ extensions/dbg_interactive/queues.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/routing.i
===================================================================
--- extensions/dbg_interactive/routing.i	(revision 718)
+++ extensions/dbg_interactive/routing.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_interactive/sessions.i
===================================================================
--- extensions/dbg_interactive/sessions.i	(revision 718)
+++ extensions/dbg_interactive/sessions.i	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_monitor/dbg_monitor.c
===================================================================
--- extensions/dbg_monitor/dbg_monitor.c	(revision 662)
+++ extensions/dbg_monitor/dbg_monitor.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dbg_rt/dbg_rt.c
===================================================================
--- extensions/dbg_rt/dbg_rt.c	(revision 258)
+++ extensions/dbg_rt/dbg_rt.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dict_eap/dict_eap.c
===================================================================
--- extensions/dict_eap/dict_eap.c	(revision 732)
+++ extensions/dict_eap/dict_eap.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dict_legacy_xml/dict_lxml.c
===================================================================
--- extensions/dict_legacy_xml/dict_lxml.c	(revision 600)
+++ extensions/dict_legacy_xml/dict_lxml.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dict_legacy_xml/dict_lxml.h
===================================================================
--- extensions/dict_legacy_xml/dict_lxml.h	(revision 600)
+++ extensions/dict_legacy_xml/dict_lxml.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dict_legacy_xml/dict_lxml.l
===================================================================
--- extensions/dict_legacy_xml/dict_lxml.l	(revision 600)
+++ extensions/dict_legacy_xml/dict_lxml.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dict_legacy_xml/dict_lxml.y
===================================================================
--- extensions/dict_legacy_xml/dict_lxml.y	(revision 600)
+++ extensions/dict_legacy_xml/dict_lxml.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/dict_legacy_xml/dict_lxml_xml.c
===================================================================
--- extensions/dict_legacy_xml/dict_lxml_xml.c	(revision 662)
+++ extensions/dict_legacy_xml/dict_lxml_xml.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/dict_nasreq/dict_nasreq.c
===================================================================
--- extensions/dict_nasreq/dict_nasreq.c	(revision 662)
+++ extensions/dict_nasreq/dict_nasreq.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/rt_default/rt_default-host.h.in
===================================================================
--- extensions/rt_default/rt_default-host.h.in	(revision 258)
+++ extensions/rt_default/rt_default-host.h.in	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_default/rt_default.c
===================================================================
--- extensions/rt_default/rt_default.c	(revision 258)
+++ extensions/rt_default/rt_default.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_default/rt_default.h
===================================================================
--- extensions/rt_default/rt_default.h	(revision 258)
+++ extensions/rt_default/rt_default.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_default/rtd_conf.l
===================================================================
--- extensions/rt_default/rtd_conf.l	(revision 258)
+++ extensions/rt_default/rtd_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_default/rtd_conf.y
===================================================================
--- extensions/rt_default/rtd_conf.y	(revision 258)
+++ extensions/rt_default/rtd_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_default/rtd_rules.c
===================================================================
--- extensions/rt_default/rtd_rules.c	(revision 721)
+++ extensions/rt_default/rtd_rules.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_ereg/rtereg.c
===================================================================
--- extensions/rt_ereg/rtereg.c	(revision 584)
+++ extensions/rt_ereg/rtereg.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_ereg/rtereg.h
===================================================================
--- extensions/rt_ereg/rtereg.h	(revision 525)
+++ extensions/rt_ereg/rtereg.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_ereg/rtereg_conf.l
===================================================================
--- extensions/rt_ereg/rtereg_conf.l	(revision 525)
+++ extensions/rt_ereg/rtereg_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_ereg/rtereg_conf.y
===================================================================
--- extensions/rt_ereg/rtereg_conf.y	(revision 525)
+++ extensions/rt_ereg/rtereg_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/rt_redirect/redir_entries.c
===================================================================
--- extensions/rt_redirect/redir_entries.c	(revision 717)
+++ extensions/rt_redirect/redir_entries.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/rt_redirect/redir_expiry.c
===================================================================
--- extensions/rt_redirect/redir_expiry.c	(revision 717)
+++ extensions/rt_redirect/redir_expiry.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/rt_redirect/redir_fwd.c
===================================================================
--- extensions/rt_redirect/redir_fwd.c	(revision 738)
+++ extensions/rt_redirect/redir_fwd.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/rt_redirect/redir_out.c
===================================================================
--- extensions/rt_redirect/redir_out.c	(revision 738)
+++ extensions/rt_redirect/redir_out.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/rt_redirect/rt_redir.c
===================================================================
--- extensions/rt_redirect/rt_redir.c	(revision 717)
+++ extensions/rt_redirect/rt_redir.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/rt_redirect/rt_redir.h
===================================================================
--- extensions/rt_redirect/rt_redir.h	(revision 717)
+++ extensions/rt_redirect/rt_redir.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_acct/test_acct.c
===================================================================
--- extensions/test_acct/test_acct.c	(revision 714)
+++ extensions/test_acct/test_acct.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_app/ta_bench.c
===================================================================
--- extensions/test_app/ta_bench.c	(revision 706)
+++ extensions/test_app/ta_bench.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_app/ta_cli.c
===================================================================
--- extensions/test_app/ta_cli.c	(revision 706)
+++ extensions/test_app/ta_cli.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_app/ta_conf.l
===================================================================
--- extensions/test_app/ta_conf.l	(revision 662)
+++ extensions/test_app/ta_conf.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_app/ta_conf.y
===================================================================
--- extensions/test_app/ta_conf.y	(revision 662)
+++ extensions/test_app/ta_conf.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_app/ta_dict.c
===================================================================
--- extensions/test_app/ta_dict.c	(revision 127)
+++ extensions/test_app/ta_dict.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2009, WIDE Project and NICT								 *
Index: extensions/test_app/ta_serv.c
===================================================================
--- extensions/test_app/ta_serv.c	(revision 639)
+++ extensions/test_app/ta_serv.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/test_app/test_app.c
===================================================================
--- extensions/test_app/test_app.c	(revision 575)
+++ extensions/test_app/test_app.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/test_app/test_app.h
===================================================================
--- extensions/test_app/test_app.h	(revision 575)
+++ extensions/test_app/test_app.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2010, WIDE Project and NICT								 *
Index: extensions/test_netemul/test_netemul.c
===================================================================
--- extensions/test_netemul/test_netemul.c	(revision 655)
+++ extensions/test_netemul/test_netemul.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_netemul/test_netemul.h
===================================================================
--- extensions/test_netemul/test_netemul.h	(revision 651)
+++ extensions/test_netemul/test_netemul.h	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_netemul/test_netemul.l
===================================================================
--- extensions/test_netemul/test_netemul.l	(revision 651)
+++ extensions/test_netemul/test_netemul.l	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_netemul/test_netemul.y
===================================================================
--- extensions/test_netemul/test_netemul.y	(revision 651)
+++ extensions/test_netemul/test_netemul.y	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_netemul/tne_process.c
===================================================================
--- extensions/test_netemul/tne_process.c	(revision 706)
+++ extensions/test_netemul/tne_process.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2011, WIDE Project and NICT								 *
Index: extensions/test_rt_any/test_rt_any.c
===================================================================
--- extensions/test_rt_any/test_rt_any.c	(revision 120)
+++ extensions/test_rt_any/test_rt_any.c	(revision 740)
@@ -1,5 +1,5 @@
 /*********************************************************************************************************
 * Software License Agreement (BSD License)                                                               *
-* Author: Sebastien Decugis <sdecugis@nict.go.jp>							 *
+* Author: Sebastien Decugis <sdecugis@freediameter.net>							 *
 *													 *
 * Copyright (c) 2009, WIDE Project and NICT								 *
Index: extensions/test_sip/test_sip.l
===================================================================
--- extensions/test_sip/test_sip.l	(revision 392)
+++ extensions/test_sip/test_sip.l	(revision 740)
@@ -6,5 +6,5 @@
 *													 *
 * All rights reserved.											 *
-* Based on ta_conf.l (Sebastien Decugis <sdecugis@nict.go.jp>)					 *
+* Based on ta_conf.l (Sebastien Decugis <sdecugis@freediameter.net>)					 *
 * 													 *
 * Redistribution and use of this software in source and binary forms, with or without modification, are  *
Index: extensions/test_sip/test_sip.y
===================================================================
--- extensions/test_sip/test_sip.y	(revision 392)
+++ extensions/test_sip/test_sip.y	(revision 740)
@@ -6,5 +6,5 @@
 *													 *
 * All rights reserved.											 *
-* Based on ta_conf.y (Sebastien Decugis <sdecugis@nict.go.jp>)					 *
+* Based on ta_conf.y (Sebastien Decugis <sdecugis@freediameter.net>)					 *
 * 													 *
 * Redistribution and use of this software in source and binary forms, with or without modification, are  *
